<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>Desempleo</title>
</head>
<body >
<div class="caja">


<h1>El desempleo en España</h1>
<table >
	
	<tr>
		<td>País</td>
		<td>2000</td>
		<td>2001</td>
		<td>2002</td>
		<td>2003</td>
		<td>2004</td>
		<td>2005</td>
		<td>2006</td>
		<td>2007</td>
		<td>2008</td>
		<td>2009</td>
		<td>2010</td>
		<td>2011</td>
		<td>2012</td>
		<td>2013</td>
	</tr>
	<tr>
		<td>UE (27 países)</td>
		<td>8.9</td>
		<td>8.7</td>
		<td>9</td>
		<td>9.1</td>
		<td>9.3</td>
		<td>9</td>
		<td>8.2</td>
		<td>7.2</td>
		<td>7</td>
		<td>9</td>
		<td>9.6</td>
		<td>9.6</td>
		<td>10.4</td>
		<td>10.8</td>
	</tr>
	<tr>
		<td>España</td>
		<td>11.9</td>
		<td>10.6</td>
		<td>11.5</td>
		<td>11.5</td>
		<td>11</td>
		<td>9.2</td>
		<td>8.5</td>
		<td>11.3</td>
		<td>17.9</td>
		<td>19.9</td>
		<td>21.4</td>
		<td>24.8</td>
		<td>26.1</td>
		<td>11.5</td>
	</tr>
	<tr>
		<td>Greacia</td>
		<td>11.9</td>
		<td>10.6</td>
		<td>11.5</td>
		<td>11.5</td>
		<td>11</td>
		<td>9.2</td>
		<td>8.5</td>
		<td>11.3</td>
		<td>17.9</td>
		<td>19.9</td>
		<td>21.4</td>
		<td>24.8</td>
		<td>26.1</td>
		<td>11.5</td>
	</tr>
	<tr>
		<td>Estados Unidos</td>
		<td>11.9</td>
		<td>10.6</td>
		<td>11.5</td>
		<td>11.5</td>
		<td>11</td>
		<td>9.2</td>
		<td>8.5</td>
		<td>11.3</td>
		<td>17.9</td>
		<td>19.9</td>
		<td>21.4</td>
		<td>24.8</td>
		<td>26.1</td>
		<td>11.5</td>
	</tr>
	<tr>
		<td>Japon</td>
		<td>11.9</td>
		<td>10.6</td>
		<td>11.5</td>
		<td>11.5</td>
		<td>11</td>
		<td>9.2</td>
		<td>8.5</td>
		<td>11.3</td>
		<td>17.9</td>
		<td>19.9</td>
		<td>21.4</td>
		<td>24.8</td>
		<td>26.1</td>
		<td>11.5</td>
	</tr>
	
	
</table>


</div>

</body>
</html>